Change logs for pycryptopp source package in Precise

  • pycryptopp (0.5.29-1build1) precise; urgency=low
    
      * Rebuild to drop python2.6 dependencies.
     -- Matthias Klose <email address hidden>   Sat, 31 Dec 2011 02:07:23 +0000
  • pycryptopp (0.5.29-1) unstable; urgency=low
    
      [ Micah Anderson ]
      * Add myself to Uploaders
      * Set compat to 7 and adjust Build-Dep
    
      [ Bert Agaz ]
      * Bump debhelper compatibility.
      * Update Vcs-* in debian/control.
      * Bump Standards-Version number.
      * Fix typo in debian/copyright.
    
      [ Piotr O┼╝arowski ]
      * New upstream release
      * Use dh_pyton2 instead of dh_pysupport
        - minimum required python-all build version bymped to 2.6.6-3
      * Convert source package format to 3.0 (quilt)
      * Bumped Standards-Version to 3.9.1 (no other changes needed)
     -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  15 Jun 2011 10:37:51 +0000